# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR ORGANIZATION
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: OroboROX 0.9.7.6\n"
"POT-Creation-Date: 2005-08-11 15:45+HKT\n"
"PO-Revision-Date: 2005-08-11 15:45+0800\n"
"Last-Translator: Babyfai Cheung <babyfai1@yahoo.com.hk>\n"
"Language-Team: None\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: pygettext.py 1.4\n"

#: tips:1
msgid "Workspaces"
msgstr "工作区"

#: tips:2
msgid "Number of workspaces:"
msgstr "工作区数目:"

#: tips:3
msgid " "
msgstr ""

#: tips:4
msgid "Move windows across workspace borders"
msgstr "窗口横越工作区"

#: tips:5
msgid ""
"This lets you move windows between workspaces by dragging them over the "
"screen edge"
msgstr "窗口可从萤幕边框拖放至别的工作区"

#: tips:6
msgid "Wrap workspaces"
msgstr "缠绕工作区"

#: tips:7 tips:8 tips:9
msgid ""
"This makes the workspace count begin from zero after the last one, so with "
"four workspaces workspace 4-7 corresponds to 0-3, etc..."
msgstr ""
"到最尾工作区后，会重新由零排序，如有四个工作区"
"在位置 4-7，便如同 0-3 等等..."